13 jun 2005

Firefox 1.0.4 vulnerable al “JavaScript Ghost bug” modificado

Fuente: CyruxNET

Publicado: 10 Junio 2005 por cyruxnet.org

Introducción:

El 09 de Junio del 2005 publicabamos la noticia de una nueva vulnerabilidad que afecta a los navegadores Internet Explorer 6 + SP2 y Opera 7.54/8.0, llamada “ JavaScript Ghost bug ”, este es el texto que publicado, si no lo has leido, leelo ahora:

continua...

Suscríbete a nuestro Boletín

0 Comments:

Publicar un comentario

Gracias por dejar un comentario en Segu-Info.

Gracias por comentar!